; Generated (19.05.2022 10:34:01) by Easy Context Menu v1.6 - Freeware
; www.sordum.org

[ContextMenus]
Menu1=AAA,AAB,AAC,AAD,AAE,ZTU,
Menu2=AAF,AAG,AAH,
Menu3=AAA,AAI,AAJ,AAK,
Menu4=AAA,FUU,AAL,AAM,AAK,AAN,AAO,AAP,
Menu5=AAR,AAS,AAL,AAM,AAO,AAP,
Menu6=AAT,AAU,AAV,

[1AAC]
IconFile=%ProgramFiles%\Easy Context Menu\EcMenu.exe,12
Settings=450
SubMenu=ACA,ACB,ACC,ACD,ACE,ACF,ACG,ACH,ACI,ACJ,

[1AAD]
IconFile=%ProgramFiles%\Easy Context Menu\EcMenu.exe,13
Settings=450
SupportReg=|SystemTool|
SubMenu=AEA,AEB,AEC,AED,AEE,AEF,AEG,AEH,AEI,AEP,AEJ,AEK,AEL,AEM,AEN,AEO,

[1AAE]
IconFile=%ProgramFiles%\Easy Context Menu\EcMenu.exe,14
Settings=450
SupportReg=|TurnOff|
SubMenu=ADA,ADB,ADC,ADD,ADE,ADF,ADG,ADH,ADI,

[1ZTU]
IconFile=%SystemRoot%\System32\imageres.dll,101
Settings=453
SubMenu=DGY,XAR,PNK,MOO,HLX,MCY,BRF,SHD,VZH,UXR,JRM,PDU,LXS,IOC,

[2AAF]
IconFile=%ProgramFiles%\Easy Context Menu\EcMenu.exe,12
Settings=450
SubMenu=ACA,ACB,ACC,ACD,ACE,ACF,ACG,ACH,ACI,ACJ,QGY,

[2AAG]
IconFile=%ProgramFiles%\Easy Context Menu\EcMenu.exe,13
Settings=450
SupportReg=|SystemTool|
SubMenu=AEA,AEB,AEC,AED,AEE,AEF,AEG,AEH,AEI,AEP,AEJ,AEK,AEL,AEM,AEN,AEO,QGY,

[2AAH]
IconFile=%ProgramFiles%\Easy Context Menu\EcMenu.exe,14
Settings=450
SupportReg=|TurnOff|
SubMenu=ADA,ADB,ADC,ADD,ADE,ADF,ADG,ADH,ADI,QGY,


[1AAA]
Application=%SystemRoot%\system32\cmd.exe
Parameters="/s /k pushd "%V""
IconFile=%SystemRoot%\system32\cmd.exe
Settings=459
SupportReg=|cmd|cmd2|

[1AAB]
Application=%ProgramFiles%\Easy Context Menu\EcMenu.exe
Parameters="/SelectAll"
IconFile=%ProgramFiles%\Easy Context Menu\EcMenu.exe,21
Settings=451
SupportReg=|SelectAll|

[3AAA]
Application=%SystemRoot%\system32\cmd.exe
Parameters="/s /k pushd "%L""
IconFile=%SystemRoot%\system32\cmd.exe
Settings=462
SupportReg=|cmd|cmd2|

[3AAI]
Application=%SystemRoot%\system32\cleanmgr.exe
Parameters="/d %1"
IconFile=%SystemRoot%\system32\cleanmgr.exe
Settings=450
SupportReg=|cleanmgr|

[3AAJ]
Application=%SystemRoot%\system32\defrag.exe
Parameters="%1 -v"
IconFile=%SystemRoot%\system32\shell32.dll,166
Settings=458
SupportReg=|Defrag|

[3AAK]
Application=%ProgramFiles%\Easy Context Menu\EcMenu.exe
Parameters="/Admin /ChangeIcon "%1""
IconFile=%ProgramFiles%\Easy Context Menu\EcMenu.exe,32
Settings=458
SupportReg=|ChangeIcon|

[4AAA]
Application=%SystemRoot%\system32\cmd.exe
Parameters="/s /k pushd "%L""
IconFile=%SystemRoot%\system32\cmd.exe
Settings=458
SupportReg=|cmd|cmd2|

[4FUU]
Application=%SystemRoot%\System32\WindowsPowerShell\v1.0\powershell.exe
Parameters="-NoExit "cd '%L'""
IconFile=%SystemRoot%\System32\WindowsPowerShell\v1.0\powershell.exe
Settings=266

[4AAL]
Application=%ProgramFiles%\Easy Context Menu\EcMenu.exe
Parameters="/Admin /takeown "%1""
IconFile=%ProgramFiles%\Easy Context Menu\EcMenu.exe,31
Settings=458
SupportReg=|takeown|

[4AAM]
Application=%ProgramFiles%\Easy Context Menu\EcMenu.exe
Parameters="/Admin /BlockAccess "%1""
IconFile=%ProgramFiles%\Easy Context Menu\EcMenu.exe,15
Settings=458
SupportReg=|BlockAccess|

[4AAK]
Application=%ProgramFiles%\Easy Context Menu\EcMenu.exe
Parameters="/Admin /ChangeIcon "%1""
IconFile=%ProgramFiles%\Easy Context Menu\EcMenu.exe,32
Settings=458
SupportReg=|ChangeIcon|

[4AAN]
Application=%ProgramFiles%\Easy Context Menu\EcMenu.exe
Parameters="/CopyFolderContents "%1""
IconFile=%ProgramFiles%\Easy Context Menu\EcMenu.exe,33
Settings=450

[4AAO]
Application=%ProgramFiles%\Easy Context Menu\EcMenu.exe
Parameters="/PermanentlyDelete "%1""
IconFile=%SystemRoot%\system32\shell32.dll,131
Settings=450

[4AAP]
Application=%ProgramFiles%\Easy Context Menu\EcMenu.exe
Parameters="/ChangeAttributes "%1""
IconFile=%ProgramFiles%\Easy Context Menu\EcMenu.exe,34
Settings=450

[5AAR]
Application=%SystemRoot%\system32\notepad.exe
Parameters=""%1""
IconFile=%SystemRoot%\system32\notepad.exe
Settings=450
SupportReg=|notepad|

[5AAS]
Application=%ProgramFiles%\Easy Context Menu\EcMenu.exe
Parameters="/CopyText "%1""
IconFile=%ProgramFiles%\Easy Context Menu\EcMenu.exe,33
Settings=450
SupportReg=|CopyText|

[5AAL]
Application=%ProgramFiles%\Easy Context Menu\EcMenu.exe
Parameters="/Admin /takeown "%1""
IconFile=%ProgramFiles%\Easy Context Menu\EcMenu.exe,31
Settings=458
SupportReg=|takeown|

[5AAM]
Application=%ProgramFiles%\Easy Context Menu\EcMenu.exe
Parameters="/Admin /BlockAccess "%1""
IconFile=%ProgramFiles%\Easy Context Menu\EcMenu.exe,15
Settings=458
SupportReg=|BlockAccess|

[5AAO]
Application=%ProgramFiles%\Easy Context Menu\EcMenu.exe
Parameters="/PermanentlyDelete "%1""
IconFile=%SystemRoot%\system32\shell32.dll,131
Settings=450

[5AAP]
Application=%ProgramFiles%\Easy Context Menu\EcMenu.exe
Parameters="/ChangeAttributes "%1""
IconFile=%ProgramFiles%\Easy Context Menu\EcMenu.exe,34
Settings=450

[6AAT]
Application=%ProgramFiles%\Easy Context Menu\EcMenu.exe
Parameters="/RunParameters "%1""
IconFile=%SystemRoot%\system32\shell32.dll,24
Settings=451
SupportReg=|RunParameters|

[6AAU]
Application=%ProgramFiles%\Easy Context Menu\EcMenu.exe
Parameters="/Admin /firewall_add "%1""
IconFile=%SystemRoot%\system32\imageres.dll,100
Settings=395
SupportReg=|firewall_add|

[6AAV]
Application=%ProgramFiles%\Easy Context Menu\EcMenu.exe
Parameters="/Admin /firewall_del "%1""
IconFile=%SystemRoot%\system32\imageres.dll,101
Settings=395
SupportReg=|firewall_del|

[1AACACA]
Application=%ProgramFiles%\Easy Context Menu\EcMenu.exe
Parameters="/TempClean"
IconFile=%ProgramFiles%\Easy Context Menu\EcMenu.exe,22
Settings=450
SupportReg=|TempClean|

[1AACACB]
Application=%ProgramFiles%\Easy Context Menu\EcMenu.exe
Parameters="/ReExplorer"
IconFile=%ProgramFiles%\Easy Context Menu\EcMenu.exe,23
Settings=450
SupportReg=|ReExplorer|

[1AACACC]
Application=%ProgramFiles%\Easy Context Menu\EcMenu.exe
Parameters="/Admin /ReduceMemory"
IconFile=%ProgramFiles%\Easy Context Menu\EcMenu.exe,24
Settings=458
SupportReg=|ReduceMemory|

[1AACACD]
Application=%ProgramFiles%\Easy Context Menu\EcMenu.exe
Parameters="/Admin /BlockInput"
IconFile=%ProgramFiles%\Easy Context Menu\EcMenu.exe,25
Settings=458
SupportReg=|BlockInput|

[1AACACE]
Application=%ProgramFiles%\Easy Context Menu\EcMenu.exe
Parameters="/BlockKeyboard"
IconFile=%ProgramFiles%\Easy Context Menu\EcMenu.exe,25
Settings=450

[1AACACF]
Application=%ProgramFiles%\Easy Context Menu\EcMenu.exe
Parameters="/HiddenFile"
IconFile=%ProgramFiles%\Easy Context Menu\EcMenu.exe,26
Settings=450
SupportReg=|HiddenFile|

[1AACACG]
Application=%ProgramFiles%\Easy Context Menu\EcMenu.exe
Parameters="/HideFileExt"
IconFile=%ProgramFiles%\Easy Context Menu\EcMenu.exe,27
Settings=450
SupportReg=|HideFileExt|

[1AACACH]
Application=%ProgramFiles%\Easy Context Menu\EcMenu.exe
Parameters="/ReIconCache"
IconFile=%ProgramFiles%\Easy Context Menu\EcMenu.exe,28
Settings=450
SupportReg=|ReIconCache|

[1AACACI]
Application=%ProgramFiles%\Easy Context Menu\EcMenu.exe
Parameters="/Admin /FixPrint"
IconFile=%ProgramFiles%\Easy Context Menu\EcMenu.exe,29
Settings=458
SupportReg=|FixPrint|

[1AACACJ]
Application=%ProgramFiles%\Easy Context Menu\EcMenu.exe
Parameters="/CopyIP"
IconFile=%ProgramFiles%\Easy Context Menu\EcMenu.exe,30
Settings=450
SupportReg=|CopyIP|

[1AADAEA]
Application=%SystemRoot%\system32\mmc.exe
Parameters="/s %SystemRoot%\system32\compmgmt.msc"
IconFile=%SystemRoot%\system32\mmc.exe
Settings=450

[1AADAEB]
Application=%SystemRoot%\system32\taskmgr.exe
Parameters=""
IconFile=%SystemRoot%\system32\taskmgr.exe
Settings=450
SupportReg=|taskmgr|

[1AADAEC]
Application=%SystemRoot%\system32\cmd.exe
Parameters=""
IconFile=%SystemRoot%\system32\cmd.exe
Settings=450
SupportReg=|Command|

[1AADAED]
Application=%SystemRoot%\regedit.exe
Parameters=""
IconFile=%SystemRoot%\regedit.exe
Settings=450
SupportReg=|regedit|

[1AADAEE]
Application=%SystemRoot%\explorer.exe
Parameters="shell:::{2559A1F3-21D7-11D4-BDAF-00C04F60B9F0}"
IconFile=%SystemRoot%\system32\shell32.dll,24
Settings=386
SupportReg=|run|

[1AADAEF]
Application=%SystemRoot%\system32\SnippingTool.exe
Parameters=""
IconFile=%SystemRoot%\system32\SnippingTool.exe
Settings=386
SupportReg=|SnippingTool|

[1AADAEG]
Application=%ProgramFiles%\Easy Context Menu\Files\StickyNotes\StickyNotes.vbs
Parameters=""
IconFile=%ProgramFiles%\Easy Context Menu\Files\StickyNotes\StickyNotes.ico
Settings=386
SupportReg=|StikyNot|

[1AADAEH]
Application=%SystemRoot%\system32\control.exe
Parameters="appwiz.cpl"
IconFile=%SystemRoot%\system32\appwiz.cpl
Settings=450
SupportReg=|appwiz|

[1AADAEI]
Application=%SystemRoot%\explorer.exe
Parameters="shell:::{ED7BA470-8E54-465E-825C-99712043E01C}"
IconFile=%SystemRoot%\system32\control.exe
Settings=386
SupportReg=|GodMode|

[1AADAEP]
Application=%SystemRoot%\system32\msconfig.exe
Parameters=""
IconFile=%SystemRoot%\system32\msconfig.exe
Settings=386
SupportReg=|Msconfig|

[1AADAEJ]
Application=%SystemRoot%\pchealth\helpctr\binaries\msconfig.exe
Parameters=""
IconFile=%SystemRoot%\pchealth\helpctr\binaries\msconfig.exe
Settings=66
SupportReg=|Msconfig|

[1AADAEK]
Application=%SystemRoot%\system32\mmc.exe
Parameters="/s %SystemRoot%\system32\devmgmt.msc"
IconFile=%SystemRoot%\system32\devmgr.dll,4
Settings=450
SupportReg=|devmgr|

[1AADAEL]
Application=%SystemRoot%\system32\mmc.exe
Parameters="/s %SystemRoot%\system32\services.msc"
IconFile=%SystemRoot%\system32\SHELL32.dll,90
Settings=450
SupportReg=|Services|

[1AADAEM]
Application=%SystemRoot%\system32\control.exe
Parameters="ncpa.cpl"
IconFile=%SystemRoot%\system32\ncpa.cpl
Settings=450
SupportReg=|network|

[1AADAEN]
Application=%SystemRoot%\system32\control.exe
Parameters=""
IconFile=%SystemRoot%\system32\shell32.dll,21
Settings=450
SupportReg=|control|

[1AADAEO]
Application=%ProgramFiles%\Easy Context Menu\Files\nircmd\nircmd_%OSARCH%.exe
Parameters="emptybin"
IconFile=%SystemRoot%\system32\shell32.dll,31
Settings=450

[1AAEADA]
Application=%ProgramFiles%\Easy Context Menu\EcMenu.exe
Parameters="/Shutdown /M"
IconFile=%ProgramFiles%\Easy Context Menu\EcMenu.exe,12
Settings=450
SupportReg=|0_ShutdownMenu|

[1AAEADB]
Application=%ProgramFiles%\Easy Context Menu\EcMenu.exe
Parameters="/Shutdown /UL"
IconFile=%ProgramFiles%\Easy Context Menu\EcMenu.exe,15
Settings=450
SupportReg=|1_LockUser|

[1AAEADC]
Application=%ProgramFiles%\Easy Context Menu\EcMenu.exe
Parameters="/Shutdown /US"
IconFile=%ProgramFiles%\Easy Context Menu\EcMenu.exe,16
Settings=450
SupportReg=|2_SwitchUser|

[1AAEADD]
Application=%ProgramFiles%\Easy Context Menu\EcMenu.exe
Parameters="/Shutdown /L"
IconFile=%ProgramFiles%\Easy Context Menu\EcMenu.exe,17
Settings=450
SupportReg=|3_LogOff|

[1AAEADE]
Application=%ProgramFiles%\Easy Context Menu\EcMenu.exe
Parameters="/Shutdown /SM"
IconFile=%ProgramFiles%\Easy Context Menu\EcMenu.exe,18
Settings=450
SupportReg=|4_Sleep|

[1AAEADF]
Application=%ProgramFiles%\Easy Context Menu\EcMenu.exe
Parameters="/Shutdown /H"
IconFile=%ProgramFiles%\Easy Context Menu\EcMenu.exe,19
Settings=450
SupportReg=|5_Hibernate|

[1AAEADG]
Application=%ProgramFiles%\Easy Context Menu\EcMenu.exe
Parameters="/Shutdown /R"
IconFile=%ProgramFiles%\Easy Context Menu\EcMenu.exe,20
Settings=450
SupportReg=|6_Restart|

[1AAEADH]
Application=%ProgramFiles%\Easy Context Menu\EcMenu.exe
Parameters="/Shutdown /S"
IconFile=%ProgramFiles%\Easy Context Menu\EcMenu.exe,14
Settings=450
SupportReg=|7_Shutdown|

[1AAEADI]
Application=%ProgramFiles%\Easy Context Menu\EcMenu.exe
Parameters="/Shutdown /S /F"
IconFile=%ProgramFiles%\Easy Context Menu\EcMenu.exe,14
Settings=450
SupportReg=|8_ShutdownForce|

[1ZTUDGY]
Application=%SystemDrive%\SysAdm\EcMenu\Files\Tools\AnyDesk\AnyDesk.exe
Parameters="--system"
IconFile=%SystemDrive%\SysAdm\EcMenu\Files\Tools\AnyDesk\AnyDesk.exe
Settings=459

[1ZTUXAR]
Application=%SystemDrive%\SysAdm\EcMenu\Files\Tools\hw\HWiNFO64.exe
Parameters=""
IconFile=%SystemDrive%\SysAdm\EcMenu\Files\Tools\hw\temperature.ico
Settings=451

[1ZTUPNK]
Application=%SystemDrive%\SysAdm\EcMenu\Files\Tools\CCleaner\CCleaner64.exe
Parameters=""
IconFile=%SystemDrive%\SysAdm\EcMenu\Files\Tools\Ccleaner\CCleaner64.exe
Settings=451

[1ZTUMOO]
Application=%SystemDrive%\SysAdm\EcMenu\Files\Tools\cGpuz\cpuz.exe
Parameters=""
IconFile=%SystemDrive%\SysAdm\EcMenu\Files\Tools\cGpuz\cpuz.exe
Settings=451

[1ZTUHLX]
Application=%SystemDrive%\SysAdm\EcMenu\Files\Tools\CrystalDiskInfo\DiskInfo64.exe
Parameters=""
IconFile=%SystemDrive%\SysAdm\EcMenu\Files\Tools\CrystalDiskInfo\DiskInfo64.exe
Settings=451

[1ZTUMCY]
Application=%SystemDrive%\SysAdm\EcMenu\Files\Tools\dControl\dControl.exe
Parameters=""
IconFile=%SystemDrive%\SysAdm\EcMenu\Files\Tools\dControl\dControl.exe
Settings=459

[1ZTUBRF]
Application=%ProgramFiles%\Easy Context Menu\Files\Tools\EdgeBlock\EdgeBlock_x64.exe
Parameters=""
IconFile=%ProgramFiles%\Easy Context Menu\Files\Tools\EdgeBlock\EdgeBlock_x64.exe
Settings=459

[1ZTUSHD]
Application=%ProgramFiles%\Easy Context Menu\Files\Tools\fab\Fab_x64.exe
Parameters=""
IconFile=%ProgramFiles%\Easy Context Menu\Files\Tools\fab\Fab_x64.exe
Settings=459

[1ZTUVZH]
Application=%SystemDrive%\SysAdm\EcMenu\Files\Tools\cGpuz\gpuz.exe
Parameters=""
IconFile=%SystemDrive%\SysAdm\EcMenu\Files\Tools\cGpuz\gpuz.exe
Settings=451

[1ZTUUXR]
Application=%ProgramFiles%\Easy Context Menu\Files\Tools\Hibernate\hibernate.exe
Parameters=""
IconFile=%ProgramFiles%\Easy Context Menu\Files\Tools\Hibernate\hibernate.exe
Settings=459

[1ZTUJRM]
Application=%SystemDrive%\SysAdm\EcMenu\Files\Tools\Loader\ReLoaderByR1n.exe
Parameters=""
IconFile=%SystemDrive%\SysAdm\EcMenu\Files\Tools\Loader\ReLoaderByR1n.exe
Settings=459

[1ZTUPDU]
Application=%ProgramFiles%\Easy Context Menu\Files\Tools\NetPnc\NetPnc.exe
Parameters=""
IconFile=%ProgramFiles%\Easy Context Menu\Files\Tools\NetPnc\NetPnc.exe
Settings=459

[1ZTULXS]
Application=%SystemDrive%\SysAdm\EcMenu\Files\Tools\Wub\Wub_x64.exe
Parameters=""
IconFile=%SystemDrive%\SysAdm\EcMenu\Files\Tools\Wub\Wub_x64.exe
Settings=459

[1ZTUIOC]
Application=%SystemDrive%\SysAdm\EcMenu\Files\Tools\W11ClassicMenu\W11ClassicMenu.exe
Parameters=""
IconFile=%SystemDrive%\SysAdm\EcMenu\Files\Tools\W11ClassicMenu\W11ClassicMenu.exe
Settings=459

[2AAFACA]
Application=%ProgramFiles%\Easy Context Menu\EcMenu.exe
Parameters="/TempClean"
IconFile=%ProgramFiles%\Easy Context Menu\EcMenu.exe,22
Settings=450
SupportReg=|TempClean|

[2AAFACB]
Application=%ProgramFiles%\Easy Context Menu\EcMenu.exe
Parameters="/ReExplorer"
IconFile=%ProgramFiles%\Easy Context Menu\EcMenu.exe,23
Settings=450
SupportReg=|ReExplorer|

[2AAFACC]
Application=%ProgramFiles%\Easy Context Menu\EcMenu.exe
Parameters="/Admin /ReduceMemory"
IconFile=%ProgramFiles%\Easy Context Menu\EcMenu.exe,24
Settings=458
SupportReg=|ReduceMemory|

[2AAFACD]
Application=%ProgramFiles%\Easy Context Menu\EcMenu.exe
Parameters="/Admin /BlockInput"
IconFile=%ProgramFiles%\Easy Context Menu\EcMenu.exe,25
Settings=458
SupportReg=|BlockInput|

[2AAFACE]
Application=%ProgramFiles%\Easy Context Menu\EcMenu.exe
Parameters="/BlockKeyboard"
IconFile=%ProgramFiles%\Easy Context Menu\EcMenu.exe,25
Settings=450

[2AAFACF]
Application=%ProgramFiles%\Easy Context Menu\EcMenu.exe
Parameters="/HiddenFile"
IconFile=%ProgramFiles%\Easy Context Menu\EcMenu.exe,26
Settings=450
SupportReg=|HiddenFile|

[2AAFACG]
Application=%ProgramFiles%\Easy Context Menu\EcMenu.exe
Parameters="/HideFileExt"
IconFile=%ProgramFiles%\Easy Context Menu\EcMenu.exe,27
Settings=450
SupportReg=|HideFileExt|

[2AAFACH]
Application=%ProgramFiles%\Easy Context Menu\EcMenu.exe
Parameters="/ReIconCache"
IconFile=%ProgramFiles%\Easy Context Menu\EcMenu.exe,28
Settings=450
SupportReg=|ReIconCache|

[2AAFACI]
Application=%ProgramFiles%\Easy Context Menu\EcMenu.exe
Parameters="/Admin /FixPrint"
IconFile=%ProgramFiles%\Easy Context Menu\EcMenu.exe,29
Settings=458
SupportReg=|FixPrint|

[2AAFACJ]
Application=%ProgramFiles%\Easy Context Menu\EcMenu.exe
Parameters="/CopyIP"
IconFile=%ProgramFiles%\Easy Context Menu\EcMenu.exe,30
Settings=450
SupportReg=|CopyIP|

[2AAFQGY]
Application=%SystemRoot%\explorer.exe
Parameters="/e,::{20D04FE0-3AEA-1069-A2D8-08002B30309D}"
IconFile=%SystemRoot%\explorer.exe
Settings=290

[2AAGAEA]
Application=%SystemRoot%\system32\mmc.exe
Parameters="/s %SystemRoot%\system32\compmgmt.msc"
IconFile=%SystemRoot%\system32\mmc.exe
Settings=482

[2AAGAEB]
Application=%SystemRoot%\system32\taskmgr.exe
Parameters=""
IconFile=%SystemRoot%\system32\taskmgr.exe
Settings=450
SupportReg=|taskmgr|

[2AAGAEC]
Application=%SystemRoot%\system32\cmd.exe
Parameters=""
IconFile=%SystemRoot%\system32\cmd.exe
Settings=450
SupportReg=|Command|

[2AAGAED]
Application=%SystemRoot%\regedit.exe
Parameters=""
IconFile=%SystemRoot%\regedit.exe
Settings=450
SupportReg=|regedit|

[2AAGAEE]
Application=%SystemRoot%\explorer.exe
Parameters="shell:::{2559A1F3-21D7-11D4-BDAF-00C04F60B9F0}"
IconFile=%SystemRoot%\system32\shell32.dll,24
Settings=386
SupportReg=|run|

[2AAGAEF]
Application=%SystemRoot%\system32\SnippingTool.exe
Parameters=""
IconFile=%SystemRoot%\system32\SnippingTool.exe
Settings=386
SupportReg=|SnippingTool|

[2AAGAEG]
Application=%ProgramFiles%\Easy Context Menu\Files\StickyNotes\StickyNotes.vbs
Parameters=""
IconFile=%ProgramFiles%\Easy Context Menu\Files\StickyNotes\StickyNotes.ico
Settings=386
SupportReg=|StikyNot|

[2AAGAEH]
Application=%SystemRoot%\system32\control.exe
Parameters="appwiz.cpl"
IconFile=%SystemRoot%\system32\appwiz.cpl
Settings=450
SupportReg=|appwiz|

[2AAGAEI]
Application=%SystemRoot%\explorer.exe
Parameters="shell:::{ED7BA470-8E54-465E-825C-99712043E01C}"
IconFile=%SystemRoot%\system32\control.exe
Settings=386
SupportReg=|GodMode|

[2AAGAEP]
Application=%SystemRoot%\system32\msconfig.exe
Parameters=""
IconFile=%SystemRoot%\system32\msconfig.exe
Settings=386
SupportReg=|Msconfig|

[2AAGAEJ]
Application=%SystemRoot%\pchealth\helpctr\binaries\msconfig.exe
Parameters=""
IconFile=%SystemRoot%\pchealth\helpctr\binaries\msconfig.exe
Settings=66
SupportReg=|Msconfig|

[2AAGAEK]
Application=%SystemRoot%\system32\mmc.exe
Parameters="/s %SystemRoot%\system32\devmgmt.msc"
IconFile=%SystemRoot%\system32\devmgr.dll,4
Settings=450
SupportReg=|devmgr|

[2AAGAEL]
Application=%SystemRoot%\system32\mmc.exe
Parameters="/s %SystemRoot%\system32\services.msc"
IconFile=%SystemRoot%\system32\SHELL32.dll,90
Settings=450
SupportReg=|Services|

[2AAGAEM]
Application=%SystemRoot%\system32\control.exe
Parameters="ncpa.cpl"
IconFile=%SystemRoot%\system32\ncpa.cpl
Settings=450
SupportReg=|network|

[2AAGAEN]
Application=%SystemRoot%\system32\control.exe
Parameters=""
IconFile=%SystemRoot%\system32\shell32.dll,21
Settings=450
SupportReg=|control|

[2AAGAEO]
Application=%ProgramFiles%\Easy Context Menu\Files\nircmd\nircmd_%OSARCH%.exe
Parameters="emptybin"
IconFile=%SystemRoot%\system32\shell32.dll,31
Settings=450

[2AAGQGY]
Application=%SystemRoot%\explorer.exe
Parameters="/e,::{20D04FE0-3AEA-1069-A2D8-08002B30309D}"
IconFile=%SystemRoot%\explorer.exe
Settings=290

[2AAHADA]
Application=%ProgramFiles%\Easy Context Menu\EcMenu.exe
Parameters="/Shutdown /M"
IconFile=%ProgramFiles%\Easy Context Menu\EcMenu.exe,12
Settings=450
SupportReg=|0_ShutdownMenu|

[2AAHADB]
Application=%ProgramFiles%\Easy Context Menu\EcMenu.exe
Parameters="/Shutdown /UL"
IconFile=%ProgramFiles%\Easy Context Menu\EcMenu.exe,15
Settings=450
SupportReg=|1_LockUser|

[2AAHADC]
Application=%ProgramFiles%\Easy Context Menu\EcMenu.exe
Parameters="/Shutdown /US"
IconFile=%ProgramFiles%\Easy Context Menu\EcMenu.exe,16
Settings=450
SupportReg=|2_SwitchUser|

[2AAHADD]
Application=%ProgramFiles%\Easy Context Menu\EcMenu.exe
Parameters="/Shutdown /L"
IconFile=%ProgramFiles%\Easy Context Menu\EcMenu.exe,17
Settings=450
SupportReg=|3_LogOff|

[2AAHADE]
Application=%ProgramFiles%\Easy Context Menu\EcMenu.exe
Parameters="/Shutdown /SM"
IconFile=%ProgramFiles%\Easy Context Menu\EcMenu.exe,18
Settings=450
SupportReg=|4_Sleep|

[2AAHADF]
Application=%ProgramFiles%\Easy Context Menu\EcMenu.exe
Parameters="/Shutdown /H"
IconFile=%ProgramFiles%\Easy Context Menu\EcMenu.exe,19
Settings=450
SupportReg=|5_Hibernate|

[2AAHADG]
Application=%ProgramFiles%\Easy Context Menu\EcMenu.exe
Parameters="/Shutdown /R"
IconFile=%ProgramFiles%\Easy Context Menu\EcMenu.exe,20
Settings=450
SupportReg=|6_Restart|

[2AAHADH]
Application=%ProgramFiles%\Easy Context Menu\EcMenu.exe
Parameters="/Shutdown /S"
IconFile=%ProgramFiles%\Easy Context Menu\EcMenu.exe,14
Settings=450
SupportReg=|7_Shutdown|

[2AAHADI]
Application=%ProgramFiles%\Easy Context Menu\EcMenu.exe
Parameters="/Shutdown /S /F"
IconFile=%ProgramFiles%\Easy Context Menu\EcMenu.exe,14
Settings=450
SupportReg=|8_ShutdownForce|

[2AAHQGY]
Application=%SystemRoot%\explorer.exe
Parameters="/e,::{20D04FE0-3AEA-1069-A2D8-08002B30309D}"
IconFile=%SystemRoot%\explorer.exe
Settings=290
